@charset "utf-8";

.wrapper { width:1000px; margin:0 auto;}
a:hover { text-decoration:none; color:  #777575;}
#bo_sch select { vertical-align:middle !important; border:1px solid #ccc !important; height:28px !important; }
#bo_sch input { vertical-align:middle !important;  height:25px !important; }
#bo_sch input.btn_submit { height:28px !important;}

body > header { height:196px; background:url(../img/heade_bg.jpg) repeat-x;  } 
body > header .top { position:relative; text-align:right; padding-top:20px; }
body > header img.h1 { position:absolute; left:0; top:20px; }
body > header .menu p { display:inline-block; }
body > header .menu p span { background-color:#2ca3ff; padding:2px 5px; color:#fff; margin:0  2px; border-radisus:1px; border:1px solid #e9e9e9; }
body > header .menu p a:first-child span { background-color:#fff; color:#000; }
body > header .menu p a:hover {  color:  #FCC;}
body > header .menu p img { vertical-align:middle; }
body > header .menu article {  display:inline-block; width:450px; height:30px;  text-align:right; border-left:2px solid  #fe8c7a; line-height:120%;  
font-family:Nirmala UI; font-weight:bold; font-size:14px; margin-top:12px; letter-spacing:0; margin-left:10px;  color:  #09F; }
body > header .menu article span { color:#1c2327; }
body > header nav { margin-top:23px; font-size: 15px; font-family:Arial Unicode MS, sans-serif; font-weight:bold; color:#fff; }
body > header nav > ul.f_step > li {  float:left; height:55px; line-height:56px; padding:0 37px; color:#fff; background:url(../img/menu_line.gif) no-repeat right 24px;
position:relative;   }
body > header nav > ul.f_step > li > ul { position:absolute; display:none; width:117px; left:0; top:55px; z-index:10; background-color:#498dd6; padding:10px 15px;  border-top:2px solid red; }
body > header nav > ul.f_step > li > ul  li { text-align:left; font-size:small; height:normal; line-height:120%; padding:5px 0;  }
body > header nav > ul.f_step > li:last-child { background:none;}
body > header nav > ul.f_step > li  a:active, body > header nav > ul > li  a:visited, body > header nav > ul > li  a:link {  color:#fff; }
body > header nav > ul.f_step > li  a:hover { color: #CFF; }
body > header nav > ul.f_step > li  a.menuactive { color: #CFF; }


.slide { margin-top:-3px;}
.slide .showtxt  header { text-align:center; padding-top:48px; padding-bottom:55px; }
.slide .showtxt article{ display:inline-block;  color:#fff;  font-family:Times New Roman, sans-serif ; width:292px; }
.slide .showtxt article:nth-child(3) { margin:0  55px;}
.slide .showtxt article .title {font-size:110%; text-shadow: 1px 1px 0.5px #ccc;  border-bottom:1px solid #fff; padding-bottom:15px; margin-bottom:15px; }
.slide .showtxt article .memo { font-size:130%; margin-bottom:15px;  }
.slide .showtxt article .more  a {  color:#cdfba4; }

.quick { margin-top:35px; margin-bottom:35px; }
.quick img { display:inline-block; vertical-align:middle;}
.quick  article { box-sizing: border-box; width:627px; height:112px; background:url(../img/quick_bg.jpg) no-repeat center top; background-size:cover; display:inline-block; vertical-align:middle;
padding:11px 0 14px 40px;  ;  margin-left:10px; }
.quick  article  a { width:44.5%; display:inline-block; padding:0;margin:0;  font-size:115%; font-weight:600; }
.quick  article  a img { margin-right:10px;}
.quick  article  a span { color:#0056f3; }

.news { border-top:1px solid  #cbcbcb; border-bottom: 1px solid #cbcbcb; padding:35px 0; }
.news article { width:350px; border:1px solid #cbcbcb; display:inline-block;  height:488px; box-sizing:border-box; vertical-align:top; padding:24px; }
.news article:last-child { width:265px; }
.news article:nth-child(2) { margin:0 10px;  }
.news article header { font-weight:bold; font-size:130%; position:relative; margin-bottom:24px;  }
.news article header img { position:absolute; right:0;}
.news article dl { margin:20px 0; }
.news article dl  dt { padding:3px 0; line-height:130%;  }
.news article dl  dd { padding:3px 0; line-height:130%; }
.news article ul li:last-child { text-align:center; padding:3px 5px; }
.news article ul:last-child { margin-top:20px;}

.banner {  margin-top:35px;  margin-bottom:35px;  border:1px solid #cbcbcb; box-sizing:border-box; padding:10px; padding-bottom:10px; }
.banner strong { color:#79aeb6; font-size:105%; margin-right:10px; }
.banner section { margin-top:6px; margin-left:-20px;}

.location { background-color:#F7F7F7; height:30px; line-height:30px; text-align:right;  }
.location span { margin-left:15px; position:relative; }
.location span:after { content:url(../img/blit2.png); position:absolute; right:-10px; top:-9px;}
.location span:last-child:after { content:"";}
.location span img { vertical-align:middle; margin-right:3px; margin-bottom:2px; }
.location span.active { color:#0f69c9; }
.submain { min-height:620px;;}
.submain .left { float:left; width:20%; background-color:#F7F7F7;   box-sizing:border-box;}
.submain .left  header { font-family:Arial Unicode MS, sans-serif; height:70px; background-color: #0f69c9;  padding:25px 20px 15px 20px;  font-size:150%; color:#fff; font-weight:bold; box-sizing:border-box; }
.submain .left  ul { font-family:Arial Unicode MS, sans-serif;border-left:1px solid #f7f3f3; border-right:1px solid #F7F7F7;  }
.submain .left  ul li { background-color: #f7f7f7; padding:12px 20px;  border-bottom:1px solid #fff; font-size:110%;  }
.submain .left  ul li.active { border-bottom:1px solid red; }
.submain .left  ul li.active a { color:#0f69c9; font-weight:bold;}
.submain .right {float:right; width:80%;}
.submain .right > header { height:70px; line-height:75px; background: url(../img/title_bg.jpg?ver=1) no-repeat left top; background-size:cover; 
font-family:Arial Unicode MS, sans-serif; padding:0 40px;  font-size:150%; color:#fff; font-weight:bold; }
.submain .right > article { padding-left:40px; padding-top:40px; padding-bottom:40px; text-align:left !important;  word-break:normal !important; }
.submain .right .memfind input { height:20px; }
.submain .right .memfind ol { margin-top:20px; margin-left:20px;}
.submain .right .memfind ol li { list-style:decimal;}
.submain .right .memfind table {margin-top:20px;}
.submain .right .memfind table th { background-color:#9c9c9c;color:#fff; padding:5px;}
.submain .right .memfind table td { padding:5px; }
.submain .right .memfind table td img { vertical-align:middle; }
.submain .right .memfind #page { text-align:center; margin-top:10px;}
.submain .right .memfind #page a {margin:0 3px; font-size:105%; }

footer {  background-color:#03178e; color:#fff; clear:both; }
footer  a:visited, footer  a:link, footer.a:active { color:#fff;}
footer section:first-child { padding:4px 0;  background-color:#485cd2; }
footer section:first-child a { margin-right:18px; }
footer section:first-child span { float:right; }
footer section:last-child { padding:20px; }


